#updatenotification {
	margin-top: -25px;
}

#updatenotification div.update,
#updatenotification p:not(.inlineblock) {
	margin-bottom: 25px;
}


#updatenotification h2.inlineblock {
	margin-top: 25px;
}

#updatenotification h3,
#updatenotification h3 .icon {
	cursor: pointer;
}

#updatenotification h3:first-of-type {
	margin-top: 0;
}

#updatenotification .icon {
	display: inline-block;
	margin-bottom: -3px;
}

#updatenotification .icon-triangle-s,
#updatenotification .icon-triangle-n {
	opacity: 0.5;
}

#updatenotification .channel-description span {
	color: #aaa;
}

#updatenotification .channel-description span strong {
	color: #555;
	font-weight: normal;
}

#updatenotification .warning {
	color: #ce3702;
}

#updatenotification .whatsNew {
	display: inline-block;
}

#updatenotification .toggleWhatsNew {
	position: relative;
}

#updatenotification .popovermenu p {
	margin-bottom: 0;
	width: 100%;
}

#updatenotification .popovermenu {
	margin-top: 5px;
	width: 300px;
}
#updatenotification .warning {
	color: #ce3702;
}
